<?php
session_start();
include_once "inc/db_connect.php";
header('Content-Type: text/html;charset=utf8');
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">';
echo '<html>';
echo '<head>';
	echo '<title>Правила игры</title>';
	echo '<meta http-equiv="Content-Type" content="text/html" charset="windows-1251" />';
	echo '<meta name="description" content="Мобильные онлайн гонки">';
	echo '<link rel="stylesheet" type="text/css" href="/style/default/mobile.css" />';
echo '</head>';
echo '<body>';
?>
<div class="title">Правила игрокам</div>
<div class="mono">
<b>1.</b> <font color="#6e00ab">Запрещено регистрировать ники содержащие маты,рекламу и оскорбления.</font><br>
<b>2.</b> <font color="#6e00ab">За оскорбление в баре вас могут: Обнулить,забанить или полностью удалить профиль.</font><br>
<b>3.</b> <font color="#6e00ab">Запрещено выпрашивать должность или звания.</font><br>
<b>4.</b> <font color="#6e00ab">В баре запрещено: Рекламить,спамить и флудить.</font><br>
<b>5.</b> <font color="#6e00ab">Запрещено просить у администрации валюту.</font><br>
</div>
<div class="title">Правила модераторам</div>
<div class="mono">
<b>1.</b> <font color="#6e00ab">Запрещено банить игрока без причины.</font><br>
<b>2.</b> <font color="#6e00ab">Помогать игрокам в освоении игры.</font><br>
<b>3.</b> <font color="#6e00ab">В случае снятия должности с Вас,Ваш профиль обнуляется.</font><br>
<b>4.</b> <font color="#6e00ab">Модератор не имеет зарплату и "левая" валюта не выдается.</font><br>
<b>5.</b> <font color="#6e00ab">Отправить игрока к создателю в случае покупки или смены данных.</font><br>
</div>
<div class="title">
	<tr>
<td><a href="/index.php" title="Назад"><font color="#6e00ab">Покинуть страницу</font></a></div>
	</tr>
</table>
</body>
</html>
<?
?>